---
name: Ahmad Sherif
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>, Systems:Gitaly
reports_to: kwanyangu
picture: ahmad.jpg
twitter: ahmadsherif
gitlab: ahmadsherif
division: engineering
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
- Fulfillment:Fulfillment Platform Group Reliability Stable Counterpart
projects:
  gitlab-exporter: maintainer
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

  '
story: |
  Ahmad has been passionate about web development since he laid his eyes
  on web forums back in 2003, hasn't stopped coding ever since. He's interested
  in diving deep down the technology stack, figuring out how everything works
  and how to make it work better. He contributes to the Rubinius project
  on some occasions, and when he's not working, he can be fiddling around
  with 3D modelling or learning new languages.
specialty: Reliability
